package sdn

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/sdn/routers"
)

// Accessing the SDN method group
func (sdn *SDN) Routers() *routers.Routers {
	return routers.New(sdn.client)
}
